<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="addin-replacetitle" xml:lang="ru">

  <info>
    <link type="guide" xref="index#advanced"/>
    <desc>Rename a note</desc>
    <license><p>GNU Free Documentation License (GFDL), версия 1.1</p></license>
    <credit type="author">
      <name>Пьер-Ювес Лейтен (Pierre-Yves Luyten)</name>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Ауримас Церниус (Aurimas Cernius)</name>
      <years>2011,2013</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  </info>

  <title>Замена заголовка</title>
    <p>When the <app>Replace title</app> plugin is installed, the command <gui>Replace title</gui> is present in the <gui>Actions</gui> menu.</p>
    <p>The <gui>Replace title</gui> command replaces a note's title with the currently selected text (from any application).</p>
    <p>Alternatively, you can use the <keyseq><key>Ctrl</key><key>R</key></keyseq> shortcut.</p>

</page>
